I am running NW5.1 sp8 and want to upgrade to NW6. Should I use
nw65ossp4a.iso or nw65peosap4a.iso? Do I have to use both?

Bonnie